adapters:
  sharethrough:
    endpoint: https://btlr.sharethrough.com/universal/v1?supply_id=FGMrCMMc
    meta-info:
      maintainer-email: pubgrowth.engineering@sharethrough.com
      app-media-types:
        - banner
        - video
        - native
      site-media-types:
        - banner
        - video
        - native
      supported-vendors:
      vendor-id: 80
    usersync:
      cookie-family-name: sharethrough
      redirect:
        url: https://match.sharethrough.com/FGMrCMMc/v1?redirectUri={{redirect_url}}
        support-cors: false
        uid-macro: '$UID'
